div.header_margin{
  position:relative;
  width:100%;
}
div[sm-role='HEADER']{
  position:relative;
  width:100%;
  height:72px;
  background-color:#000000;
}
div[sm-role='HEADER-ICON']{
  width:100%;
  height:100%;
  padding:22px 64px;
}
div[sm-role='HEADER-ICON'] > h1{
  font-size:20px;
  color:#ffffff;
  font-family:'Raleway', sans-serif;
  margin:0px;
}
div[sm-role='HEADER-ICON'] > h1 span{
  font-size:16px;
  color:#dddddd;
}
div[sm-role='HEADER-ICON'] > h1 sup{
  font-size:8px;
  color:#dddddd;
  margin-left:6px;
}
div[sm-role='BACKGROUND-CONTAINER']{
  position:fixed;
  z-index:-1;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  background:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));
}
img[sm-role='BACKGROUND']{
  position:fixed;
  z-index:-2;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  object-fit:cover;
}
div.one_container{
  position:relative;
  width:100%;
  padding:24px;
  background-color:#ffffff;
  border-radius:4px;
}
h1.main_title{
  font-size:42px;
  color:#222222;
  width:100%;
  max-width:600px;
  margin:36px auto;
  text-align:center;
  line-height:1.5;
  font-weight: 300;
}
div.one_container > h1{
  font-size:24px;
  color:#222222;
  margin:0px;
  line-height:1.5;
  font-weight: 900;
}
div.one_container__card{
  position:relative;
  padding:8px;
}
p.date-text{
  font-size:14px;
  font-family:'Raleway', sans-serif;
  color:#666666;
}
h1.one_card{
  margin:12px 0px;
  color:#222222;
  font-size:26px;
  font-weight:900;
  text-align:center;
}
div.one_card{
  position:relative;
  margin:48px 0px;
  width:32px;
  height:2px;
  background-color:#dddddd;
  margin:auto;
}
div.one_card_list{
  position:relative;
  width:100%;
  border-bottom:1px solid #dddddd;
  padding:24px 16px;
  background-color:#ffffff;
  transition:background-color .5s;
}
div.one_card_list > h2{
  font-size:22px;
  color:#222222;
  margin:0px;
  line-height:1.5;
  word-break:keep-all;
  font-family:'Nanum Gothic', sans-serif;
}
div.one_card_list > h2 span.number{
  margin-right:12px;
  color:#4444ff;
  font-size:18px;
}
